mkdir -p out || true
fpm -s dir -t deb -p out/arm-web_$VERSION.deb \
    -n arm-web -v $VERSION \
    --deb-priority optional --force \
    --deb-compression bzip2 \
    --description "Automatic Ripping Machine Web Interface" \
    -m "cats <admin@meow.tf>" --vendor "Meow.tf" \
    --depends nginx \
    --url "https://meow.tf" \
    packaging/arm.conf=/etc/nginx/conf.d/arm.conf \
    dist/=/var/www/arm-web
